body {
    font-family: Segoe UI,arial,sans-serif;
}

/* 		## RESET.CSS START ## */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, 
dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, 
label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin:0; 
    padding:0; 
    border:0; 
    font-size:100%; 
    vertical-align:baseline;
}

table, caption, tbody, tfoot, thead, tr, th, td {
    vertical-align:top;
}

body {
	background-color:white;
	color:#124191; 
    line-height:1.05em; 
    font-size:75%;
    font-weight:normal;
}

blockquote, q {
    quotes:none;
}

strong, b {
	font-weight:normal;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration:none;
}

del {
    text-decoration:line-through;
}

/* tables still do need 'cellspacing="0"' in the markup */
table {
    border-collapse:collapse;
    border-spacing:0;
}

/* 		## RESET.CSS END ## */

/* Global elements */
html {
    height:100%;
}

html>body {
	height:auto;
	min-height:100%;
}

body {  
	/*background: #2b6b9b url(../images/nk-bodyBg.jpg?v=@nokia.static.css.buildno@) top center repeat-y; /* fallback IE8/IE9 */
	/*background: -moz-linear-gradient(left center , #2C6C9C 10%, #579EC8 50%, #2C6C9C 90%) repeat scroll 0 0 transparent; /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, right top, color-stop(10%,rgba(44,108,156,1)), color-stop(50%,rgba(87,158,200,1)), color-stop(90%,rgba(44,108,156,1))); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(left, rgba(44,108,156,1) 10%,rgba(87,158,200,1) 50%,rgba(44,108,156,1) 90%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(left, rgba(44,108,156,1) 10%,rgba(87,158,200,1) 50%,rgba(44,108,156,1) 90%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(left, rgba(44,108,156,1) 10%,rgba(87,158,200,1) 50%,rgba(44,108,156,1) 90%); /* IE10+ */
	/*background: linear-gradient(left, rgba(44,108,156,1) 10%,rgba(87,158,200,1) 50%,rgba(44,108,156,1) 90%); /* W3C */
	 background: white;
	}

p {
	padding-bottom:1em;
}

br {
	line-height:0.665em;
}

/* LINKS elements */
a {
    color:#124191;
    cursor: pointer;  /* For IE7 */
	text-decoration:none;
}

/* Headings */
.nk-title-logo {
	margin-bottom: -2px;
	padding: 15px;
}

.nk-snav-container > h1, 
div.nk-section-title {
    font-size:1.6em;
    line-height:1.6em;
}
.ltr .nk-snav-container > h1, 
.ltr div.nk-section-title {
	float:left;
	margin-left: 18px;
    /* padding:2px 0 3px 9px; */
    letter-spacing:-1px;
}

.nk-no-sub-nav-title {
    margin-bottom: 17px !important;
    margin-top: 15px !important;
}

h1,
h2 {
    letter-spacing:-1px;
}

h3 {
    font-size:2.2em;
    line-height:1.05em;
}

h4 {
    font-size:1.4em;
    line-height:1.05em;
}

/* Global Classes */
.nk-clear-both {
    clear:both;
}

.nk-hide {
    display: none;
}

.nk-block {
    display: block !important;
}

.nk-invisible {
    visibility:hidden;
}

.nk-hide-bg {
    background:none !important;
}

.nk-relative {
    position: relative;
}

.ltr .nk-left {
    float:left !important;
}

.rtl .nk-left {
    float:right !important;
}

.ltr .nk-right {
    float:right !important;
}

.rtl .nk-right {
    float:left !important;
}

.nk-padding-top {
    padding-top: 15px;
}

.nk-padding-left {
    padding-left: 15px;
}

.ltr .nk-padding-left {
    padding-left: 15px;
}

.rtl .nk-padding-left {
    padding-right: 15px;
}

.nk-padding-right {
    padding-right: 15px;
}
.ltr .nk-padding-right {
    padding-right: 15px;
}

.rtl .nk-padding-right {
    padding-left: 15px;
}

.nk-padding-bottom {
    padding-bottom: 15px;
}

.nk-padding {
    padding: 15px;
}

.nk-margin-bottom {
    margin-bottom: 15px;
}

.nk-zero-margin {
    margin: 0px !important;
}
.nk-drop-shadow,
.nk-drop-all-shadow,
.nk-drop-all-shadow-dark {
    -moz-box-shadow: #FFFFFF ! important;
	-webkit-box-shadow: #FFFFFF ! important;
	box-shadow: #FFFFFF ! important;
}

.nk-nonJS-hide {
    display: none !important;
}

.nk-js .nk-nonJS-hide {
    display: block !important;
}

/* Global Classes for all different variation of rounded corners */
/* all corners */
.nk-all-border {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

/* top right and top left radius */
.nk-t-border {
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px 5px;
	-webkit-border-top-right-radius: 5px 5px;
}

/* Bottom right and bottom left radius */
.nk-b-border {
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-bottom-left-radius: 5px 5px;
	-webkit-border-bottom-right-radius: 5px 5px;
}

/* Top right and bottom right corners */
.ltr .nk-r-border {
	border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-top-right-radius: 5px 5px;
	-webkit-border-bottom-right-radius: 5px 5px;
}

/* Top left and bottom left corners */
.ltr .nk-l-border {
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-top-left-radius: 5px 5px;
	-webkit-border-bottom-left-radius: 5px 5px;
}

/* bottom left radius */
.nk-bl-border {
	border-radius: 0 0 0 5px;
	-moz-border-radius: 0 0 0 5px;
	-webkit-border-bottom-left-radius: 5px 5px;
}

/* Bottom right radius */
.nk-br-border {
	border-radius: 0 0 5px 0;
	-moz-border-radius: 0 0 5px 0;
	-webkit-border-bottom-right-radius: 5px 5px;
}

/* top left radius */
.nk-tl-border {
	border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
	-webkit-border-top-left-radius: 5px 5px;
}

/* top right radius */
.nk-tr-border {
	border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	-webkit-border-top-right-radius: 5px 5px;
}

/* Nokia Blue Colour */
.nk-colour {
    color: #124191 !important;
}

/* Nokia Light Blue Color */
.nk-light-blue-bg {
    background-color: #ECF0F7 !important;
}

/* Text Black Colour */
.nk-colour-text {
    color: #000000 !important;
}

/* Nokia Gray Colour */
.nk-gray-text {
    color: #333333 !important;
}

/* Nokia Light Gray Colour */
.nk-light-gray-text {
    color: #727272 !important;
}

/* Nokia Grey Colour with correct line height, should be used always for small text */
.nk-block-gray-text {
    color: #333333;
    font-size: 1em;
    line-height: 1.5em;
}

/* Horizontal divider on a white background must have grey top border */
.nk-border-top-whitebg {
    border-top: 1px solid #d6d8dd !important;
}

.nk-top-ellipse-gradient,
.nk-bottom-ellipse-gradient {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' akin to one below:
     * 
       <!--[if gte IE 9]>
          <style type="text/css">
              .nk-your-extra-gradient-class-for-ie9 {
                   filter: none;
                }
          </style>
        <![endif]-->
        
     */
    bottom: 0;
    height: 10px;
    left: 0;
    position: absolute;
    width: 100%;
}

/* Gray bottom ellipse shadow */
.nk-top-ellipse-gradient {
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPg0KICA8cmFkaWFsR3JhZGllbnQgaWQ9InN1cHBvcnQtbGFuZGluZy1pZTktZ3JhZGllbnQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiBjeD0iNTAlIiBjeT0iMTAwJSIgcj0iNzUlIj4NCiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjODg4ODg4IiBzdG9wLW9wYWNpdHk9IjAuMSIvPg0KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjODg4ODg4IiBzdG9wLW9wYWNpdHk9IjAiLz4NCiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzg4ODg4OCIgc3RvcC1vcGFjaXR5PSIwIi8+DQogIDwvcmFkaWFsR3JhZGllbnQ+DQogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNzdXBwb3J0LWxhbmRpbmctaWU5LWdyYWRpZW50KSIgLz4NCjwvc3ZnPg==);
    background: -moz-radial-gradient(center top, ellipse cover, rgba(136,136,136,0.1) 0%, rgba(136,136,136,0) 72%, rgba(136,136,136,0) 97%); /* FF3.6+ */
    background: -webkit-gradient(radial, center top, 0px, center center, 100%, color-stop(0%,rgba(136,136,136,0.3)), color-stop(70%,rgba(136,136,136,0)), color-stop(97%,rgba(136,136,136,0))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center top, ellipse cover, rgba(136,136,136,0.1) 0%,rgba(136,136,136,0) 72%,rgba(136,136,136,0) 97%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center top, ellipse cover, rgba(136,136,136,0.1) 0%,rgba(136,136,136,0) 72%,rgba(136,136,136,0) 97%); /* Opera 12+ */
    background: -ms-radial-gradient(center top, ellipse cover, rgba(136,136,136,0.1) 0%,rgba(136,136,136,0) 72%,rgba(136,136,136,0) 97%); /* IE10+ */
    background: radial-gradient(center top, ellipse cover, rgba(136,136,136,0.1) 0%,rgba(136,136,136,0) 72%,rgba(136,136,136,0) 97%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33CCCCCC', endColorstr='#00CCCCCC', GradientType=0 ); /* IE6-8 fallback on horizontal gradient */
}


/* Gray top ellipse shadow */
.nk-bottom-ellipse-gradient {
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPg0KICA8cmFkaWFsR3JhZGllbnQgaWQ9InN1cHBvcnQtbGFuZGluZy1pZTktZ3JhZGllbnQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiBjeD0iNTAlIiBjeT0iMTAwJSIgcj0iNzUlIj4NCiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjODg4ODg4IiBzdG9wLW9wYWNpdHk9IjAuMSIvPg0KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjODg4ODg4IiBzdG9wLW9wYWNpdHk9IjAiLz4NCiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzg4ODg4OCIgc3RvcC1vcGFjaXR5PSIwIi8+DQogIDwvcmFkaWFsR3JhZGllbnQ+DQogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNzdXBwb3J0LWxhbmRpbmctaWU5LWdyYWRpZW50KSIgLz4NCjwvc3ZnPg==);
    background: -moz-radial-gradient(center bottom, ellipse cover, rgba(136,136,136,0.1) 0%, rgba(136,136,136,0) 72%, rgba(136,136,136,0) 97%); /* FF3.6+ */
    background: -webkit-gradient(radial, center bottom, 0px, center center, 100%, color-stop(0%,rgba(136,136,136,0.3)), color-stop(70%,rgba(136,136,136,0)), color-stop(97%,rgba(136,136,136,0))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center bottom, ellipse cover, rgba(136,136,136,0.1) 0%,rgba(136,136,136,0) 72%,rgba(136,136,136,0) 97%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center bottom, ellipse cover, rgba(136,136,136,0.1) 0%,rgba(136,136,136,0) 72%,rgba(136,136,136,0) 97%); /* Opera 12+ */
    background: -ms-radial-gradient(center bottom, ellipse cover, rgba(136,136,136,0.1) 0%,rgba(136,136,136,0) 72%,rgba(136,136,136,0) 97%); /* IE10+ */
    background: radial-gradient(center bottom, ellipse cover, rgba(136,136,136,0.1) 0%,rgba(136,136,136,0) 72%,rgba(136,136,136,0) 97%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00CCCCCC', endColorstr='#33CCCCCC', GradientType=0 ); /* IE6-8 fallback on horizontal gradient */
}

/* DIV wrappers */
#nk-wrapper {
    background: #FFFFFF ! important;
	padding-bottom: 30px;
	clear: both;	
	/* Required to prevent IE from hiding BG when scrolling horizontally */
	width: 100%;
	min-width: 960px; /*FireFox*/
}

/* #nk-wrapper {
background: url(/s/7.2/assets/images/nokia/nk-wrapperBg.png?v=7.2.1) top center repeat-x;
background: -moz-linear-gradient(top,rgba(2,50,97,1) 0,rgba(2,50,97,1) 25px,rgba(2,50,97,0) 490px);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0px,rgba(2,50,97,1)),color-stop(25px,rgba(2,50,97,1)),color-stop(490px,rgba(2,50,97,0)));
background: -webkit-linear-gradient(top,rgba(2,50,97,1) 0,rgba(2,50,97,1) 25px,rgba(2,50,97,0) 490px) fixed;
background: -o-linear-gradient(top,rgba(2,50,97,1) 0,rgba(2,50,97,1) 25px,rgba(2,50,97,0) 490px);
background: -ms-linear-gradient(top,rgba(2,50,97,1) 0,rgba(2,50,97,1) 25px,rgba(2,50,97,0) 490px);
background: linear-gradient(top,rgba(2,50,97,1) 0,rgba(2,50,97,1) 25px,rgba(2,50,97,0) 490px);
padding-bottom: 30px;
clear: both;
width: 100%;
min-width: 960px;
}
*/
.nk-main {
  /*  background: url(../images/nk-mainBg.png?v=@nokia.static.css.buildno@) top center no-repeat; /* Fallback for IE8/IE9 */
/*	background: -moz-radial-gradient(center top, ellipse farthest-corner, rgba(46,109,166,0.55) 0px, rgba(46,109,166,0.55) 100px, rgba(46,109,166,0) 300px, rgba(46,109,166,0) 400px); /* FF3.6+ */
/*	background: -webkit-gradient(radial, center top, 0px, center top, 400px, color-stop(0px,rgba(46,109,166,0.55)), color-stop(100px,rgba(46,109,166,0.55)), color-stop(300px,rgba(46,109,166,0)), color-stop(400px,rgba(46,109,166,0))); /* Chrome,Safari4+ */
/*	background: -webkit-radial-gradient(center top, ellipse cover, rgba(46,109,166,0.55) 0px,rgba(46,109,166,0.55) 100px,rgba(46,109,166,0) 300px,rgba(46,109,166,0) 400px); /* Chrome10+,Safari5.1+ */
/*	background: -o-radial-gradient(center top, ellipse cover, rgba(46,109,166,0.55) 0px,rgba(46,109,166,0.55) 100px,rgba(46,109,166,0) 300px,rgba(46,109,166,0) 400px); /* Opera 12+ */
/*	background: -ms-radial-gradient(center top, ellipse cover, rgba(46,109,166,0.55) 0px,rgba(46,109,166,0.55) 100px,rgba(46,109,166,0) 300px,rgba(46,109,166,0) 400px); /* IE10+ */
/*	background: radial-gradient(center top, ellipse cover, rgba(46,109,166,0.55) 0px,rgba(46,109,166,0.55) 100px,rgba(46,109,166,0) 300px,rgba(46,109,166,0) 400px); /* W3C */
	
    margin: 0px auto;
    padding-bottom: 15px;
    width: 960px;
}

/* Homepage Takeover */
.nk-main-ht {
	background: none;
}

#nk-main {
	position:relative;
	border: white;
}

iframe#nk-buy_now-referral {
	border: 0px solid #FFF;
	height:900px;
	margin-top:15px;
	width:900px;
}

.nk-nobgimg {
    background:none !important;
}

.nk-nomargin {
    margin: 0 !important;
}

.nk-whiteBg {
    background:#FFF;
	margin-top: -55px;
    padding: 70px 30px 30px;
	width: 900px;
/*
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;    
    -moz-box-shadow: #FFFFFF !important;
    -webkit-box-shadow: #FFFFFF !important;
    box-shadow: #FFFFFF !important;
	*/
}

.nk-whiteBg-noSubNav {
    margin-top: -20px;
}

.nk-fullWhiteBg {
	margin-top: -15px;
	width: 960px;
    z-index: 1;
}

.nk-corp-landingBg {
	/*margin-top: -60px;*/
	width: 960px;
    z-index: 1;
}

.nk-corp-whiteBg {
    background:#FFF;
	margin-top: -15px;
    padding: 45px 30px 70px 30px;
	width: 900px;
/*	
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;    
    -moz-box-shadow: #FFFFFF !important;
    -webkit-box-shadow: #FFFFFF !important;
    box-shadow: #FFFFFF !important;
	*/
}
.nk-article-content {
	padding-bottom:5px;
}
	
.nk-article-content {
	padding-bottom:5px;
}
	
.nk-corp-whiteBg-With-Nav {
    background:#FFF;
	margin-top: -62px;
    padding: 45px 30px 70px 30px;
	width: 900px;
/*	
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;    
    -moz-box-shadow: #FFFFFF !important;
    -webkit-box-shadow: #FFFFFF !important;
    box-shadow: #FFFFFF !important;
	*/
}

.nk-js .nk-link-div {
    cursor: pointer;
}

.nk-js .nk-link-div:hover a.nk-link-text {
    text-decoration: underline;
}

.nk-pointer {
    cursor: pointer;
}

.nk-even-item {
    background-color: #eff0f4;
}

#nk-page-header {
    position: relative;
    z-index: 201;
}

.nk-teaser-color {
    background: #EEF1F6 !important;
}

.nk-box-bg {
    background: #FFFFFF;
    margin-bottom: 15px;
    padding: 15px;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.nk-second-layer {
    clear: both;
    overflow: hidden;
    width: 960px;
}




/* Live Bg */
.nk-stretch-bg {
	background-size:100% auto !important;
}

.nk-live-bg {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}

.nk-col-lc.nk-about-nokia {
	height: 320px;
	overflow:hidden;
}

.nk-col-lc.nk-about-nokia:after {
	clear: both;
	content: ".";
    display: block;
    height: 0;
    visibility: hidden;	
}

/* RTL */
.rtl .nk-snav-container > h1, 
.rtl div.nk-section-title {
	float: right;
	margin-right: 5px;
    padding: 2px 9px 3px 0;
}

/* Flip rounded corners */
.rtl .nk-l-border {
	border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-top-right-radius: 5px 5px;
	-webkit-border-bottom-right-radius: 5px 5px;
}

.rtl .nk-r-border {
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-top-left-radius: 5px 5px;
	-webkit-border-bottom-left-radius: 5px 5px;
}

/* Main header */
.nk-top-header {
	padding: 40px 0 38px 0;
    position: relative;
	text-align: center;
    width: 900px;
}
.ltr .nk-top-header {
   margin-left: 30px;  
}

.rtl .nk-top-header {
   margin-right: 30px; 
}

#nk-main_menu_component {
    border: none;
    clear: both;
    font-size: 1.1em;
    height: 35px;
    width: 910px;  /* added a bit extra pixels to fix zoom out problem with FF and IE */
}

#nk-main_menu_component .nk-main_menu_top_border {
   background-color: rgb(106, 152, 196);
   height: 5px;
   position: absolute;
   top: -1px;
   width: 899px;
   *width: 899px;
   z-index: -1;
}

#nk-main_menu_component ul.nk-main_menu_home {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px 5px;
	-webkit-border-top-right-radius: 5px 5px;
    border-radius: 5px 5px 0 0;
    background: #FFFFFF;
    height: 35px;
    list-style: none;
    margin: 0;
    padding: 0;
}

#nk-main_menu_component ul {
    list-style: none;
}

#nk-main_menu_component li {
    margin: 0 15px;
}

#nk-main_menu_component a {
    color: #424242 ! important;
    display: block;
    height: 25px;
    padding-top: 10px;
	position:relative;
	font-weight: normal;
	font-size: 25px;
}

#nk-main_menu_component a:hover {
    cursor: pointer;
    text-decoration: none;
}

.nk-nav-divider {
	height: 8px;
    position: absolute;
    top: 28px;
	width: 959px;
    z-index: 2;
}

.ltr #nk-main_menu_component {
    margin-left: 30px;
}

.ltr .nk-nav-divider {
    left: 0px;
}

.ltr #nk-main_menu_component li{
    float: left;
}

/* RTL */
.rtl #nk-main_menu_component {
    margin-right: 30px;
}

.rtl #nk-main_menu_component li {
    float: right;
}

.rtl .nk-nav-divider {
    right: 0px;
}

.nk-footer-logo-container {
	position:relative;
}

.nk-footer-logo-container:after {
	clear: both;
	content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.nk-footer-logo-container .nk-footer-logo {
	margin:25px 15px;
}

.nk-footer-list-right {
    overflow: hidden;
}
.ltr .nk-footer-list-right {
	float: right;
}

.nk-footer-list-right li {
    display:inline;
	margin-bottom:0;
}
.ltr .nk-footer-list-right li {
	float:left;
	padding:25px 0 25px 15px;
}

.nk-footer-list-right li a:hover {
    text-decoration:underline;
}

.nk-footer-list-right .nk-quick_links-chevron {
	width:6px;
}

.nk-footer-list-right .nk-quick_links-chevron:after {
	clear: both;
	content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.nk-generic-bold {
    font-weight:bold;
}
/* E0048 */
.nk-footer-bottom-panel-social-logos li {
    display: inline;
    height: 25px;
    width: 25px;
}

.ltr .nk-footer-bottom-panel-social-logos li {
	float: left;
	margin-left: 10px;
}

.rtl .nk-footer-bottom-panel-social-logos li {
	float: right;
    margin-right: 10px;
}

.nk-quick_links-chevron {
    background-image: url("../images/nk-icons.png");
    background-repeat: no-repeat;
    height: 10px;
    width: 6px;
}

.ltr .nk-quick_links-chevron {
    background-position: 0 -21px;
    margin-left: 3px;
    margin-right: 5px;
}

.rtl .nk-quick_links-chevron {
    background-position: 0 -107px;
    margin-left: 5px;
    margin-right: 3px;
}

.ltr .nk-footer-list-right li.nk-lang-link-l-element {
	padding-right:13px; /* add extra padding 5px to link left of lang selector */
}

/* LTR Grouped */
.ltr .nk-footer-logo-container .nk-footer-logo,
.ltr .nk-footer-list-right .nk-quick_links-chevron {
	float:left;
}

/* RTL */
.rtl .nk-footer-logo-container .nk-footer-logo,
.rtl .nk-footer-list-right .nk-quick_links-chevron {
	float:right;
}

.rtl .nk-footer-list-right {
	float: left;
}

.rtl .nk-footer-list-right li {
	float:right;
	padding:25px 15px 25px 0;
	direction: ltr;
}

.rtl .nk-footer-list-right li div {
	direction: rtl;
	position: relative;
}

.rtl #nk-lang-link {
	padding:22px 20px 25px 15px;
}

.rtl #nk-lang-link span {
	float:left;
}

.rtl .nk-footer-list-right li.nk-lang-link-l-element {
	padding-left:13px; /* add extra padding 5px to link left of lang selector */
}

div.nk-snav-container {
	height: 36px;
	width: 900px;
    position: relative;
    margin:0 0 0 30px;
    z-index: 0;
    background: #FFFFFF;
	border-radius:0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	display:table;
}

#nk-main_menu_component {
	display:table;	
}

div.nk-snav-container ul {
	float:right;
	list-style-type:none;
	font-size:1em;
}

div.nk-snav-container .nk-section-title {
	height:31px;
	overflow:hidden;
}	

/*RTL*/
.rtl .nk-snav-container {
	margin-left:0;
	margin-right:30px;
}

.rtl .nk-snav-container ul{
	float:left;
}

.rtl .nk-snav-container div.nk-section-title {
	padding-top:0;
	padding-bottom:0;
	height:36px;
}

.rtl div.nk-snav-container ul li{
	float:right;
}

.nk-footer-bottom-panel {
    width: 960px;
    margin: 0px auto;
}

.nk-footer-bottom-panel-content {
	font-size: 0.8em;
    height: 25px;
    padding: 12px 0px 11px 0px;
}

.nk-footer-bottom-panel-inner {
    overflow: hidden;
}

ul.nk-footer-bottom-panel-left {
    display: inline;
    line-height: 25px;
    overflow: hidden;
}

.ltr ul.nk-footer-bottom-panel-left {
    float: left;
}

.rtl ul.nk-footer-bottom-panel-left {
    float: right;
}

li.nk-footer-bottom-panel-item {
    display: inline;
    padding-right: 22px;
}

.ltr li.nk-footer-bottom-panel-item {
	float: left;
}

.rtl li.nk-footer-bottom-panel-item {
	float: right;
}

.nk-footer-bottom-panel-copyright-text {
    color: #333;
}

.nk-footer-bottom-panel-right {
    display: inline;
    line-height: 25px;
}

.ltr .nk-footer-bottom-panel-right {
	float: right;
}

.rtl .nk-footer-bottom-panel-right {
	float: left;
}

.nk-footer-bottom-panel-follow-label {
    display: inline;
    padding-right: 6px;
}

.ltr .nk-footer-bottom-panel-follow-label {
	float: left;
}

.rtl .nk-footer-bottom-panel-follow-label {
	float: right;
}

.nk-footer-bottom-panel-social-logos {
    display: inline;
    float: left;
}

.nk-footer {
    clear:both;
    /*text-align:center;*/
	
	/* Required to prevent IE from hiding BG when scrolling horizontally */
	width: 100%;
	min-width: 960px; /*FireFox*/
}

.nk-upper-footer-wrapper {
    background-color: #F2F2F2;
	line-height: 0;
}

.nk-upper-footer-wrapper li {
    list-style: none;
}

.nk-upper-footer {
    margin: 0px auto;
    width:960px; 
}

.nk-lower-footer-wrapper {
   background-color: #F2F2F2; 
}
